Looking to hire Laravel developers ? Try LaraJobs ?

laravel-firebird maintained by jacquestvanzuydam

Description
A Firebird database package for the Laravel Framework
Last update
2017/02/22 09:52 (dev-master)
License
Links
Downloads
7 698

dev-master

Last update
2017/02/22 09:52
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • illuminate/container 5.0.*
  • illuminate/database 5.0.*
  • illuminate/events 5.0.*
dev-5.4-support

Last update
2017/02/22 09:50
License
Require
  • php >=5.6.4
  • illuminate/support ~5.4
  • illuminate/container ~5.4
  • illuminate/database ~5.4
  • illuminate/events ~5.4
dev-5.2-sup

Last update
2016/10/01 13:48
License
Require
  • php >=5.4.0
  • illuminate/support 5.2.*
  • illuminate/container 5.2.*
  • illuminate/database 5.2.*
  • illuminate/events 5.2.*
dev-5.3-support

Last update
2016/10/01 13:48
License
Require
  • php >=5.4.0
  • illuminate/support 5.3.*
  • illuminate/container 5.3.*
  • illuminate/database 5.3.*
  • illuminate/events 5.3.*
dev-5.1-support

Last update
2016/10/01 13:47
License
Require
  • php >=5.4.0
  • illuminate/support 5.1.*
  • illuminate/container 5.1.*
  • illuminate/database 5.1.*
  • illuminate/events 5.1.*
dev-pull-request-fix-grammar

Last update
2015/06/19 02:39
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • illuminate/container 5.0.*
  • illuminate/database 5.0.*
  • illuminate/events 5.0.*
Comments
comments powered by Disqus